Subject: Re: Bangemann video

From: Hans Eriksson <[email-masked]>
Date: Wed, 22 Jan 1997 18:25:03 +0100

Yep, the Sun-mike is the last resort when the contacts does not match.

We are taping the whole event so we will rebroadcast it later this week. I
do thinkit is worth listening to. Bangemann _is_ a major force in IT in
Europe.

sorry for that

/hans

At 12.19 -0500 97-01-22, Mark Handley wrote:
>Unfortunately the audio quality is unacceptably bad.  Sounds like
>you're at the back of the room with a Sun mike, and picking up mostly
>echos and background noise.  I can't understand what he's saying.
>
>Mark